
Redmine - Defect #10156

Logout on Safari takes you to home screen (1.3.0)

2012-02-06 14:10 - Dominik Fuchshofer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Some colleagues have a problem when they click on "Abmelden" (logout) on the right top corner of Redmine. They are taken to the

home screen. A logout isn't possible. Problem occurs on Safari. Firefox and Chrome are working like a charme.

History

#1 - 2012-02-07 09:28 - Etienne Massip

- Category set to Accounts / authentication

#2 - 2012-02-29 07:24 - fangzheng (方正)

It seems OK on Safari 5.1.2, WinXP SP3 on my side.

It logs out and returns to redmine homepage correctly.

#3 - 2012-02-29 08:02 - Dominik Fuchshofer

Thank you for your answer.

For better understanding I have made two screenshots. On the right top corner I click in Safari on "Logout":

https://skitch.com/schoki/8f2pp/redmine

I am taken to the home screen without logging out the user:

https://skitch.com/schoki/8f2p3/redmine

#4 - 2012-03-06 10:41 - fangzheng (方正)

How about try on the online demo: http://demo.redmine.org ?

Or maybe we have to wait for the answer of the developer...

#5 - 2012-03-16 11:36 - fangzheng (方正)

There seems to be a similar issue?

See issue #10416

#6 - 2023-03-26 06:01 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Cant reproduce
